## 第一章句子

### 第一节 简单句

| **分类** | **例句**                   |
| -------- | -------------------------- |
| 主谓     | Susan cries.               |
| 主谓宾   | Susan loves party.         |
| 主谓双宾 | Susan shows us her talent. |
| 主谓宾补 | Party makes Susan happy.   |
| 主系表   | Susan is genius.​         |

简单句：有且只有**一个**谓语动词的句子，其他动词都需要变为**非谓语动词**。

动词的分类：​

1. 实义动词
2. 系动词
   1. be 动词
   2. 感官动词
      look, feel, sound
   3. 连系动词
      become, grow, remain, appear/go, stay, seem
3. 情态动词（**不可充当谓语动词**）
   can, could, must, have to, ought to, may, might, will/would
4. 助动词（**不可充当谓语动词**）
   do, have

#### 同位语

Luo, genius of the time management, was the ex of Zhou, the Internet celebrity.

同位语：

1. A 和 B 都是名词；
2. A 和 B 在同一位置。

#### 插入语

1. 性质
   1. 句首，句中，句尾均可
   2. 独立成分
   3. 一个词，一个短语，一个结构均可

   **如：**
   indeed, obviously, sometimes, in general, to her surprise, true, needless to say, to be sure, to sum up, to tell he truth, believe it or not, that is, I'm afraid, I think, you know;
   **转折关系（出现在句中时，应放到句首理解）：**
   however（不加逗号时是一个从句连接词，加逗号时表转折）, though, instead, unfortunately, in fact
   **递进关系：**
   better, worse

### 第二节 并列句

简单句 + 并列连接词 + 简单句 ... = 并列句

并列连接词：and, both...and, not only...but also

选择连接词：or, either...or, neither...nor

递进连接词：even, also

因果连接词：thus, therefore

转折连接词：but, yet, while

and 出现时，表示：

1. 结构一致
2. 态度一致
3. 意思一致

but 出现时表示：

1. 结构一致
2. 态度**相反**
3. 意思**相反**

**注意**：as 表“尽管”“虽然”时，常用于倒装句式，引导让步状语从句。

### 第三节 复合句

复合句 = N 个简单句 = 主句 + 从句 = 主句 + 连接词 + 简单句

复合句有 N 个谓语动词，就有 N 个简单句，及 N-1 个没有省略的连接词。

#### 从句：

1. 名词性从句
   1. 主语从句
   2. 宾语从句
   3. 表语从句​
   4. 同位语从句
2. 词性从句 → 定语从句
3. 副词性从句 → 状语从句

## 第二章 形容词性从句

### 第一节 定语成分

分以下两种：

1. 短定语 + 名词
   **美小圆旧黄，法国木书**
   限定词包括：
   1. 冠词：a, an, the
   2. 数词：基数词，序数词，倍数词，分数词
   3. 量词：a lot of, a variety of
   4. 物主代词：my, your, her
   5. 名词属格：John's
   6. 指示词：this, that, these
   7. 不定词：some, any, another
   8. 疑问词：whose, which
2. 名词 + 长定语
   1. prep. + n.
      with the dark circles under his eyes.
   2. to do + n.
      to apologize in public.
   3. do + ing  + n.
      loving parties.
   4. do + ed + n.
      disclosed by his ex.
   5. adj. + prep.
      good at time management.

### 第二节 定语从句

## 否定句

Certainly I don't teach because teaching is easy for me. Nor do I teach because I think I know answers, or because I have knowledge I feel compelled to share.

当然，我之所以教书不是因为于我而言是易事，我之所以教书，也不是因为我认为自己能够答疑解惑，或者因为我满腹学问，情不自禁地要与别人分享。

有时，否定句

### 否定意义词：

1. fail，未成
2. deny，hesitate，doubt，reject = don't believe
3. deprive，keep，save，prevent，stop = 不让...做某事
4. neglect，ignore = 不知道，不清楚
5. lose，absent = no

### 否定形式表达肯定意义

I can't agree more.

我很同意。

**We can't be too faithful to our duties.** 我们必须尽力忠于职守。

结构：`not + more/too`

注意：in the end，finally，at last 都表示最后，但只有 in the end 不包含感情色彩。

## 例句

1. Far less certain, however, is how successfully experts and bureaucrats can select out peer groups and steer their activities in virtuous directions.